Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 21:25:44 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc fakhruddin                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  fakhruddin Bot:  Hi fakhruddin, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +96597288502            01:14 AM, 03nd Oct                   Mohammed                   Hi Fakhruddin, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:15 AM, 03nd Oct                     fakhruddin                    Hi           01:15 AM, 03nd Oct                     fakhruddin                    I will waitng for refund           01:16 AM, 03nd Oct                     fakhruddin                             01:17 AM, 03nd Oct                   Mohammed                   Please allow me a moment to check this for you.           01:17 AM, 03nd Oct                     fakhruddin                    Is alrai store I will return this item and they give to me reciept           01:18 AM, 03nd Oct                   Mohammed                   We would like to inform you that we have processed the refund of amount (KWD 3.5) on (9/9/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:20 AM, 03nd Oct                   Mohammed                   We request you to please check with your bank and they will assist you further           01:20 AM, 03nd Oct                     fakhruddin                    I will check everyday           01:22 AM, 03nd Oct                     fakhruddin                    The payment is not return in my card           01:22 AM, 03nd Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to provide you the transaction number via your email address           01:23 AM, 03nd Oct                   Mohammed                   Do you have any other inquiries that we can help with?           01:23 AM, 03nd Oct                     fakhruddin                    Thank u           01:24 AM, 03nd Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:25 AM, 03nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4952159